### Struct

# Meta KeymapDescription

#### Description

    struct MetaKeymapDescription {
      /* No available fields */
    }

No description available.

#### Constructors

###### meta_keymap_description_new_from_rules

No description available.

#### Instance methods

###### meta_keymap_description_direct_equal

No description available.

###### meta_keymap_description_is_locked

No description available.

###### meta_keymap_description_ref

No description available.

###### meta_keymap_description_unref

No description available.